.gujia .flash_middle_content_right {
    background-color: #E8E8E8;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gujia .flash_middle_content_right a img{
    width: 32px;
    height: 32px;
}

.gujia .flash_middle_content_left_top a{
    display: block;
    background-color: #E8E8E8;
}
.gujia .flash_middle_content_left_price {
    background-color: #E8E8E8;
}
.gujia .flash_middle_content_left_bottom_btn{
    background-color: #E8E8E8;
}
.gujia .flash_middle_content_left_cost {
    background-color: #E8E8E8;
}
.gujia .fast_dispatch_left_middle_img {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E8E8E8;
}

.gujia .fast_dispatch_left_middle_img img {
    width: 32px;
    height: 32px;
}

.gujia .fast_dispatch_left_middle_text {
    background-color: #E8E8E8;
}

.gujia .fast_dispatch_left_middle_price {
    background-color: #E8E8E8;
}

.gujia .fast_dispatch_left_middle_footer {
    background-color: #E8E8E8;
}

.gujia .ready_middle_content_row_details_img {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E8E8E8;
}
.gujia .ready_middle_content_row_details_img img{
    width: 32px;
    height: 32px;
}
.gujia .ready_middle_content_row_details_text{
    background-color: #E8E8E8;
}
.gujia .ready_middle_content_row_details_price{
    background-color: #E8E8E8;
}
.gujia .ready_middle_content_row_details_footer{
    background-color: #E8E8E8;
}
.gujia .osellSelection_middle_content{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E8E8E8;
}
.gujia .osellSelection_middle_content  img{
    width: 32px !important;
    height: 32px !important;
}
.gujia .weeklyDeals_middle_content_img{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E8E8E8;
}
.gujia .weeklyDeals_middle_content_img img{
    width: 32px;
    height: 32px;
}
.gujia .weeklyDeals_middle_content_price{
    background-color: #E8E8E8;
}
.gujia .weeklyDeals_middle_content_cost{
    background-color: #E8E8E8;
}
.gujia .index_href_left_middle{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E8E8E8;
}
.gujia .index_href_left_middle img{
    width: 32px;
    height: 32px;
}
.gujia .newArrivals_middle_left_middle_img{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E8E8E8;
}
.gujia .newArrivals_middle_left_middle_img img{
    width: 32px;
    height: 32px;
}
.gujia .newArrivals_middle_price{
    background-color: #E8E8E8;
}
.gujia .newArrivals_middle_current{
    background-color: #E8E8E8;
}
.gujia .justforyou_middle_content_img{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E8E8E8;
}
.gujia .justforyou_middle_content_img img{
    width: 32px;
    height: 32px;
} 
.gujia .justforyou_middle_content_text{
    background-color: #E8E8E8;
}
.gujia .swiper_row{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E8E8E8;
    width: 250px;
    height: 148px;
    margin-left: 30px;
}
.gujia  .swiper_row_img{
    width: 32px !important;
    height: 32px !important;
}